thead {
    background-color: chartreuse;
}

tbody tr:nth-child(odd) {
    background-color: #ccc;
}

tbody tr.selected {
    background-color: aquamarine;
}

tbody tr.lastSaved {
    background-color: greenyellow;
}

tbody tr:hover {
    background-color: bisque;
    cursor: pointer;
}
tbody tr input {
    width: 100%;
    text-align: right;
}

tbody tr input#datum {
    width: 100%;
    text-align: center;
}

tbody tr input#beschreibung {
    width: 100%;
    text-align: left;
}

td[data-datum] {
    text-align: center;
}

td[data-betrag] {
    text-align: right;
}

td[data-tageskilometer] {
    text-align: right;
}

td[data-gesamtkilometer] {
    text-align: right;
}

td[data-liter] {
    text-align: right;
}

td[data-durchschnitt] {
    text-align: right;
}

td[data-beschreibung] {
    text-align: left;
}


/* highlight mouse over column
table {
    overflow: hidden;
    z-index: 1;
}

td, th {
    position: relative;
}

td:hover::after {
    background-color: bisque;
    content: '';
    height: 10000px;
    left: 0;
    position: absolute;
    top: -5000px;
    width: 100%;
    z-index: -1;
}
 */

